[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.DoPolyline

DoPolyline calls PolyLine

## Declaration

Source position: graphics.pp line 1018

`protected procedure TCanvas.DoPolyline(`
`const Points: array of TPoint`
`); override;`

## See also

TFPCustomCanvas.DoPolyline
TCanvas.PolyLine |  | Polyline connects a set of points on the canvas

The latest version of this document can be found at lazarus-ccr.sourceforge.net.